<% if (propertie.description) { -%>
/* <%- propertie.description %> */
<% } -%>
<% if (propertie.format) { -%>
/** @format <%- propertie.format %> */
<% } -%>
<% if (propertie.min) { -%>
/** @min <%- propertie.min %> */
<% } -%>
<% if (propertie.max) { -%>
/** @max <%- propertie.max %> */
<% } -%>
<% if (propertie.example) { -%>
/** @example <%- propertie.example %> */
<% } -%>